Subject: Re: [PATCH v4 2/7] pack-objects: add --name-hash-version option

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Jan 2025 13:18:46 -0800

"Derrick Stolee via GitGitGadget" <[email-masked]> writes:

> +/**
> + * Check whether the name_hash_version chosen by user input is apporpriate,

appropriate.  Will tweak while queueing, so no need to resend only
to change this.

> + * and also validate whether it is appropriate with other features.
> + */

Thanks.